Subject: Re: [lojban] Request for translation: web server log file stats

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Thu, 6 Jun 2002 23:00:07 -0400

de'i Thursday 06 June 2002 12:42 la Newton, Philip cusku di'e
> nitcion pointed out cmeclax's site http://lexx.shinn.net/cmeclax/ to me,
> which has, among other things, a small word list
> http://lexx.shinn.net/cmeclax/vlaste.html (though the only one that seems
> to apply to web server stats is "gumdatni", "statistic") and a page
> contaning abbreviations of day and month names
> http://lexx.shinn.net/cmeclax/citri.php , which might be a start.

You may want to check my graphs too. I actually have month and year graphs 
too (change the "week" at the beginning of the image name to "month" or 
"year"), but they're not on a web page at present.

citri.php doesn't work on Shinn's site. If you want to see the history, as 
opposed to the source code, try this URL: 
http://ixazon.dynip.com/~cmeclax/citri.php .

co'omi'e .cmeclax.